@charset "utf-8";

/* Sticky footer styles
-------------------------------------------------- */
html,
body {
  height: 100%;
  /* The html and body elements cannot have any padding or margin. */
}
/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  /* Negative indent footer by it's height */
  margin: 0 auto -30px;
}

/* Set the fixed height of the footer here */
#push,
#footer {
  height: 120px;
  /*height:100%;*/
}
#footer {
  background-color: #333;
}

/* Lastly, apply responsive CSS fixes as necessary */
@media (max-width : 764px ){
#footer {
  margin-left: -20px;
  margin-right: -20px;
  padding-left: 20px;
  padding-right: 20px;
}
}
